node-extend_3.0.2-1_all.deb


Advertisement

Description

node-extend - port of jQuery.extend for Node.js

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-extend_3.0.2-1_all.deb
Package name node-extend
Package version 3.0.2
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/justmoon/node-extend
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 5.37 KB
Installed size 20.00 KB
This package contains a method extend() which merges
the contents of two or more objects together into
the first object.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-extend_3.0.2-1_all.deb 3.0.2 all Ubuntu Universe
node-extend - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-extend_3.0.2-1_all.deb
Source Package node-extend

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-extend deb package:
    # sudo apt-get install node-extend

Files

Path
/usr/lib/nodejs/extend/index.js
/usr/lib/nodejs/extend/package.json
/usr/share/doc/node-extend/README.md
/usr/share/doc/node-extend/changelog.Debian.gz
/usr/share/doc/node-extend/copyright

Changelog

2018-09-18 - Pirate Praveen <praveen@debian.org>
node-extend (3.0.2-1) unstable; urgency=medium
* Team upload
[ Paolo Greppi ]
* Imported Upstream version 3.0.0 (Closes: #831568, #847091)
* Bump Standards-Version 3.9.8
* Bump debhelper compat version to 9
* Use node-tap to run tests, instead of node-tape.
[ Pirate Praveen ]
* New upstream version 3.0.2
* Bump debhelper compatibility level to 11
* Use salsa.debian.org in Vcs-* fields
* Bump Standards-Version to 4.2.1 (no changes needed)
* Change section to javascript and priority to optional
2014-10-12 - Leo Iannacone <l3on@ubuntu.com>
node-extend (2.0.0-1) unstable; urgency=medium
* Imported Upstream version 2.0.0
* Bump Standards-Version 3.9.6
2014-07-12 - Leo Iannacone <l3on@ubuntu.com>
node-extend (1.3.0-1) unstable; urgency=medium
* New release upstream.
* Add support to autopkgtest.
2014-06-07 - Leo Iannacone <l3on@ubuntu.com>
node-extend (1.2.1-1) unstable; urgency=low
* Initial release (Closes: #750208)

See Also

Package Description
node-external-editor_2.0.4+dfsg-2_all.deb Edit a string with the users preferred text editor
node-extglob_2.0.4-1_all.deb Extended glob support for JavaScript
node-extract-text-webpack-plugin_3.0.2-2_all.deb Extract text from bundle into a file
node-extsprintf_1.3.0-1_all.deb extended POSIX-style sprintf
node-eyes_0.1.8-1_all.deb customizable value inspector for Node
node-falafel_2.1.0-6build1_all.deb transform javascript AST on a recursive walk
node-fancy-log_1.2.0-1_all.deb Log things, prefixed with a timestamp
node-fast-deep-equal_1.0.0-1_all.deb Fast Deep Equal
node-fast-levenshtein_2.0.5-1_all.deb efficient implementation of Levenshtein algorithm
node-fastcgi-stream_1.0.0-1_all.deb Node.js module to read and write FastCGI records
node-fastcgi_1.3.3-1_all.deb FastCGI server for Node.js
node-faye-websocket_0.11.1-1_all.deb standards-compliant WebSocket library for Node.js
node-fbjs_0.8.16-1_all.deb collection of utility libraries used by other Facebook JS projects
node-fd-slicer_1.1.0-2_all.deb create multiple ReadStreams or WriteStreams from the same fd - Node.js module
node-fetch_1.7.3-1_all.deb light-weight module that brings window.fetch to node.js
Advertisement
Advertisement